Subject: bug#16082: bug#20499: [PROPOSED PATCH] C-x 8 shorthands for curved quotes, , Euro, etc.

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 13 Aug 2020 10:49:05 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> This bug report thread is huge.  As far as I can tell, shorthands for
> Euro etc was added (just look: C-x 8 * E => €; didn't know about that),
> but I'm not sure whether there's anything remaining to be done here.
> (The last message here is four years old.)

And this was a year ago, with no further comments, so I'm closing this
bug report.  If there's anything further to do in this bug report,
please reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no